Application: gvSIG desktop - gvSIG bugs #4876
[PG] Ignorar lineas invalidas en el calculo del buffer lateral
05/28/2018 11:11 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.4.1-2854 (rev. org.gvsig.deskiop-2.0.224)

Severity: Minor Add-on version:

gvSIG version: 241 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Anadir un checkbox al geoproceso de buffer lateral para ignorar lineas de dos vertices coincidentes, y de una longitud minima

History

#1 - 05/28/2018 11:18 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 05/28/2018 11:18 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.4.1-2854 (rev. org.gvsig.desktop-2.0.224)

#3 - 05/29/2018 11:49 AM - Oscar Martinez

- Subject changed from Ignorar lineas invalidas en el calculo del buffer lateral to [PG] Ignorar lineas invalidas en el calculo del buffer lateral

#4 - 06/14/2018 08:57 AM - Francisco Diaz Carsi

https://redmine.gvsig.net/redmine/projects/gvsig-geoprocess/repository/revisions/1082

#5 - 02/18/2019 04:57 PM - Alvaro Anguix

- Status changed from Fixed to Closed
